IPSEC_SECRETS(8)

NAME
ipsec secrets - prompt for PIN codes and passphrases

SYNOPSIS
ipsec secrets

DESCRIPTION
Secrets is an alias for ipsec auto --rereadsecrets and prompts for PIN codes and passphrases protecting private RSA keys.

SEE ALSO
ipsec.secrets(5)

HISTORY
Written for the FreeS/WAN project <http://www.freeswan.org> by Andreas Steffen.

BUGS
None